@charset "UTF-8";
html{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,sans-serif,Arial,"tahoma"; font-size:12px;}
body{padding:0; margin:0; min-width:1200px; overflow-x:hidden;}
html,body{height:100%;}
div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,p,img,select,input{padding:0; margin:0;}
ul,li{list-style:none;}
input,textarea:focus{outline:none;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:""; display:block; clear:both; height:0;}.clearfix{*zoom:1;}
.blank5{clear:both; height:5px; overflow:hidden;}
.blank10{clear:both; height:10px; overflow:hidden;}
.blank15{clear:both; height:15px; overflow:hidden;}
.blank20{clear:both; height:20px; overflow:hidden;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
.f14{font-size:14px;}
.p5{padding:5px;}.pt5{padding-top:5px;}.pb5{padding-bottom:5px;}.pl5{padding-left:5px;}.pr5{padding-right:5px;}
.p10{padding:10px;}.pt10{padding-top:10px;}.pb10{padding-bottom:10px;}.pl10{padding-left:10px;}.pr10{padding-right:10px;}
.p15{padding:15px;}.pt15{padding-top:15px;}.pb15{padding-bottom:15px;}.pl15{padding-left:15px;}.pr15{padding-right:15px;}
.p20{padding:20px;}.pt20{padding-top:20px;}.pb20{padding-bottom:20px;}.pl20{padding-left:20px;}.pr20{padding-right:20px;}
.p30{padding:30px;}.pt30{padding-top:30px;}.pb30{padding-bottom:30px;}.pl30{padding-left:30px;}.pr30{padding-right:30px;}
.p40{padding:40px;}.pt40{padding-top:40px;}.pb40{padding-bottom:40px;}.pl40{padding-left:40px;}.pr40{padding-right:40px;}
.p50{padding:50px;}.pt50{padding-top:50px;}.pb50{padding-bottom:50px;}.pl50{padding-left:50px;}.pr50{padding-right:50px;}
.m5{margin:5px;}.mt5{margin-top:5px;}.mb5{margin-bottom:5px;}.ml5{margin-left:5px;}.mr5{margin-right:5px;}
.mb8{margin-bottom:8px;}
.m10{margin:10px;}.mt10{margin-top:10px;}.mb10{margin-bottom:10px;}.ml10{margin-left:10px;}.mr10{margin-right:10px;}
.m15{margin:15px;}.mt15{margin-top:15px;}.mb15{margin-bottom:15px;}.ml15{margin-left:15px;}.mr15{margin-right:15px;}
.m20{margin:20px;}.mt20{margin-top:20px;}.mb20{margin-bottom:20px;}.ml20{margin-left:20px;}.mr20{margin-right:20px;}
.m40{margin:40px;}.mt40{margin-top:40px;}.mb40{margin-bottom:40px;}.ml40{margin-left:40px;}.mr40{margin-right:40px;}
.pr120{padding-right:120px;}
.tl{text-align:left;}.tr{text-align:right;}.tc{text-align:center;}

.pqimg{background:url(../images/pqimg.png) no-repeat;}
ul:after{content:""; display:block; clear:both; height:0;}
.m1200{width:1200px; margin:0 auto; position:relative;}
.m1200:after{content:""; display:block; clear:both; height:0;}
.m-bg{position:relative;}
.m-bg2{position:relative; background:#fff url(../images/bg_05.jpg) no-repeat center top;}
.inside-banner{height:693px;}
.inner-box{background:#FFF; min-height:650px; padding-bottom:70px; border-right: 1px solid #e0e0e0;}

.floor-nav-box{display:none;}
.top-box{width:100%; height:100px; position:absolute; top:0; z-index:111;}
.top-box .nav-wrap{width:1200px; margin:0 auto;  position:relative;}
.top-box .logo-link{width:221px; height:99px; background:url(../images/logo.png) no-repeat; position:absolute; top:2px; left:80px;}
.top-box .nav{float:right; position:relative;}
.top-box .nav li{float:left; position:relative;}
.top-box .nav li a{width:165px; height:102px; display: block; box-sizing: border-box; text-align: center; font-size:18px; line-height:1em; color:#666666; position:relative; padding-top:32px; transition:0s;}
.top-box .nav li a:before{content:''; width:100%; height:100%; position:absolute; left:0; top:0; background:#f49f00; z-index:-1; display:none;}
.top-box .nav li a span{font-size:12px; line-height:1em; color:#666; transition:0s;}
.top-box .nav li:hover a,.top-box .nav li.on a{color:#000;}
.top-box .nav li:hover a span,.top-box .nav li.on a span{color:#000;}
.top-box .nav li:hover a:before,.top-box .nav li.on a:before{display: block; transform: skew(-10deg);}

.part{background-repeat:no-repeat; background-position:center top; background-color:#000; overflow:hidden; position:relative;  box-sizing:border-box; height:1000px;}
.part .m1200{height:100%; box-sizing:border-box; position: relative;}
.banner{background-image:url(../images/bg_01.jpg);}
.part-1{background-image:url(../images/bg_02.jpg);}
.part-2{ background-image:url(../images/bg_03.jpg);}
.part-3{background-image:url(../images/bg_04.jpg);}

.part:before{content:''; width:1175px; height:1000px; background:url(../images/light.png) no-repeat; position:absolute; left:50%; top:0; margin-left:-587.5px; pointer-events: none; z-index:33; animation:lightOpacity 2.5s ease-in infinite forwards;}
.banner:before{display: none;}
.part .m1200:before{content:''; width:1920px; height:23px; background:url(../images/line.png) no-repeat 0 0; position:absolute; left:50%; bottom:30px; margin-left:-960px; pointer-events: none;}
.part-1 .m1200:before{background-position-y:-23px;}
.part-2 .m1200:before{background-position-y:-46px;}
.part-3 .m1200:before{background-position-y:-69px;}
.part:after{content:''; background:url(../images/pqimg.png) no-repeat -114px -402px; width:20px; height:20px; position:absolute; left:50%; margin-left:-10px; bottom:40px; animation: arrow 1.5s ease infinite; pointer-events: none;}
.part-3:after{display: none;}

.scan-box{position:absolute; top:686px; left:670px; font-size:0; letter-spacing:-5px; z-index:111;}
.scan-box .code{width:110px; height:110px; border-radius:5px; background:#fff; box-sizing:border-box; overflow:hidden; position:relative; padding:2px; vertical-align:top; border-top-left-radius:4px; border-top-right-radius:4px; display:inline-block;}
.scan-box p{font-size:14px; color:#080808; text-align:center; width:133px; line-height:1.2em; padding:0 0 6px; margin:0 auto; background:#fff; border-bottom-left-radius:4px; border-bottom-right-radius:4px;}
.scan-box .code img{width:100%;}
.scan-box .code i{width:100%; height:10px; display:block; background:url(../images/code_line.png) no-repeat; position:absolute; top:0; left:0; animation:anim1 2s infinite;}
.scan-box .btn-box{width:168px; display:inline-block; padding-left:18px; vertical-align:top;}
.scan-box .btn-box a{width:168px; height:48px; transition:0.3s; position:relative; display:block;}
.scan-box .btn-box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat;}

.scan-box .btn-box .android,.scan-box .btn-box .android_no,.scan-box .btn-box .android:after,.scan-box .btn-box .android_no:after{background-position:0 0;}
.scan-box .btn-box .ios,.scan-box .btn-box .ios_no,.scan-box .btn-box .ios:after,.scan-box .btn-box .ios_no:after{background-position:0 -48px;}
.scan-box .btn-box .ios,.scan-box .btn-box .ios_no{margin-top:13px;}
.scan-box .btn-box .android_no,.scan-box .btn-box .ios_no{cursor:default;}
.scan-box .btn-box a:hover:after{animation:anim4 0.6s ease-in-out;}

.scan-box .gift{width:173px; height:130px; background-position:0 -168px; animation:anim2 3s ease-in-out infinite alternate; display:inline-block; vertical-align:top; position:relative; left:20px; top:-20px;}
.scan-box .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; right:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat 0 -168px; opacity:0;}
.scan-box .gift:hover:after{animation:anim4 0.6s ease-in-out;}

.part-1 .m1200{padding:170px 0 0 530px;}
.part-1 .m1200:after{content:''; position:absolute; z-index:2; width:583px; height:789px; background:url(../images/role.png) no-repeat; left:-45px; top:130px; transition:all 0.8s ease-out; transform:translate(-50px,0); opacity:0;}
.part-1.part.active .m1200:after{transform:translate(0,0); opacity:1;}
.slide-box-1{position:relative; overflow:hidden; width:683px;height:343px; z-index:3;}
.slide-box-1 .slide-img{position:relative;}
.slide-box-1 .slide-img a{display:block;}
.slide-box-1 .slide-num{width:100%; position:absolute; box-sizing:border-box; left:0; bottom:20px; padding-left:20px; text-align:left; font-size:0; letter-spacing: -5px;}
.slide-box-1 .slide-num li{width:11px; height:11px; border-radius:11px; background:#bcbcbc; display: inline-block; transition:0.3s; margin:0 3px;}
.slide-box-1 .slide-num li.on{width:28px; background:#e60012;}
.slide-box-1 .prev,.slide-box-1 .next{display:none;}

.news-box{width:662px; height:381px; border:1px solid #5f0907; padding:26px 50px 0; box-sizing: border-box; background:rgba(20,20,20,0.5); position:relative; z-index:3; left:7px; top:-4px;}
.news-box .tab-num{font-size:0; letter-spacing: -5px; padding-bottom:12px; border-bottom:1px solid #8b111c;}
.news-box .tab-num li{letter-spacing: normal; display: inline-block; margin-right:66px; line-height:0; position: relative;}
.news-box .tab-num li:after{content:''; width:0; height:3px; background:#730e16; position:absolute; left:0; right:0; bottom:-13px; margin:auto; transition:0.3s;}
.news-box .tab-num a{font-size:20px; color:#d1d1d1; display: block; line-height:1em;}
.news-box .tab-num li.on:after{width:100%;}
.news-box .tab-con li{padding:18px 0; border-bottom:1px dotted #730e16; line-height:0;}
.news-box .tab-con li>*{vertical-align: middle;}
.news-box .tab-con li a{font-size:14px; color:#fff; max-width:70%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; display: inline-block; line-height:1em; position:relative; transition:0.3s;}
.news-box .tab-con li .type{font-size:14px; color:#fff;  display:inline-block; line-height:1em;}
.news-box .tab-con li .time{font-size:14px; color:#fff; float:right; line-height:1em;}
.news-box .tab-con li:nth-of-type(n+7){display: none;}
.news-box .tab-con li:last-child,.news-box .tab-con li:nth-of-type(n+6){border:none;}
.news-box .tab-con li a:hover{transform: translateX(10px); color:#d00007;}

.part-2 .m1200{padding-top:180px;}
.slide-box-2{position:relative; width:1299px; height:752px; left:60px;}
.slide-box-2 .slide-img a{display: block;}
.slide-box-2 .prev,.slide-box-2 .next{width:57px; height:71px; background:url(../images/pqimg.png) 0 -402px; position:absolute; top:50%; margin-top:-35px; cursor:pointer;}
.slide-box-2 .prev{left:-50px;}
.slide-box-2 .next{background-position-x:-57px; right:120px;}

.slide-box-3{position:relative; width:1358px; height:858px; left:-200px;}
.slide-box-3 .slide-img a{display: block;}
.slide-box-3 .prev,.slide-box-3 .next{width:57px; height:71px; background:url(../images/pqimg.png) 0 -402px; position:absolute; top:50%; margin-top:-10px; cursor:pointer;}
.slide-box-3 .prev{left:200px;}
.slide-box-3 .next{background-position-x:-57px; right:-40px;}
.slide-box-3 .slide-num{text-align:center; font-size:0; letter-spacing: -5px; position:absolute; top:800px; left:200px; width:100%;}
.slide-box-3 .slide-num li{width:11px; height:11px; border-radius:11px; box-sizing:border-box; border:3px solid #b5b5b5; display:inline-block; transition:0.3s; margin:0 3px;}
.slide-box-3 .slide-num li.on{background:#a40000; border-color:#a40000; width:24px;}

.max-part{width:100%;}
.min-part{position:absolute; right:-200px; top:0;}
.inside_content .m1200:after{width:2000px; height:1px; background:#e0e0e0; content:''; position:absolute; left:50%; margin-left:-1000px; bottom:0;}
.inside_tit{padding:40px 0 35px 0;text-align:center;}
.inside_tit h2{display:table; margin:0 auto; font-size:30px; font-weight:bold; color:#d01717; line-height:1em; position:relative;  position:relative;}
.inside_tit p{font-size:14px;color:#d01717;margin-top:5px; display:none;}
.location{position:absolute; right:0; bottom:0;}
.location,.location a{font-size:14px; color:#999; line-height:40px;}
.location a:hover{color:#d01717;}
.location .arrow{font-family:"宋体"; color:#999; padding:0 5px;}

.inside_scan_box{width:200px; box-sizing:border-box; font-size:0; padding-top:10px;}
.inside_scan_box .code{width:150px; padding:2px; margin:0 auto; background:#fff; box-sizing:border-box; position:relative; text-align:center;}
.inside_scan_box .code img{width:100%;}
.inside_scan_box .code p{text-align:center; font-size:16px; color:#464646;}
.inside_scan_box .code i{width:100%; height:10px; display:block; background:url(../images/code_line.png) no-repeat; position:absolute; top:0; left:0; animation:anim1 2s infinite;}

.inside_scan_box .btn_box{width:127px; margin:0 auto; padding-top:15px;}
.inside_scan_box .btn_box a{width:127px; height:36px; transition:0.3s; position:relative; display:block;}
.inside_scan_box .btn_box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat;}
.inside_scan_box .btn_box .android,.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .android:after,.inside_scan_box .btn_box .android_no:after{background-position:0 -96px;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no,.inside_scan_box .btn_box .ios:after,.inside_scan_box .btn_box .ios_no:after{background-position:0 -132px;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no{margin-top:10px;}
.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .ios_no{cursor:default;}
.inside_scan_box .btn_box a:hover:after{animation:anim4 0.6s ease-in-out;}

.inside_scan_box  .gift{position:relative; width:140px; height:104px; background-position:0 -298px; animation: anim2 3s ease-in-out infinite alternate;display:inline-block; vertical-align:top; top:20px; left:30px;}
.inside_scan_box  .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; right:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat 0 -298px; opacity:0;}
.inside_scan_box  .gift:hover:after{animation:anim4 0.6s ease-in-out;}

.show_tab{position:relative;}
.show_tab ul{display:table; margin:0 auto;}
.show_tab li{float:left;}
.show_tab a{display:block; padding:10px 20px 15px; font-size:20px; color:#333333; transition:all 0.3s linear; position:relative;}
.show_tab .on, .show_tab a:hover{color:#d01717;}
.show_tab a:after{content:''; position:absolute; left:0; right:0; bottom:0; margin:auto; width:0; height:2px; background-color:#d01717; z-index:5; transition:0.3s;}
.show_tab .on:after,.show_tab a:hover:after{ width:100%;}

.m_text{font-size:16px; color:#888; line-height:35px; padding:0 60px;}
.news_list li{font-size:16px; line-height:115px; height:115px; display:block; transition:background 0.2s linear 0s; padding:0 120px 0 130px; position:relative;}
.news_list li:hover:before{width:2000px; height:114px; background:#f7f9fc; content:''; position:absolute; top:0; right:1px; z-index:2;}
.news_list li:after{content:''; position:absolute; bottom:0; right:0; width:2000px; height:1px; background:#e0e0e0;}
.news_list li span,.news_list li a{position:relative; z-index:4;}
.news_list li a{float:left; font-size:18px; color:#888888; transition:all 0.3s linear;width:700px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_list li a:hover{color:#ce1616; margin-left:10px;}

.news_list li .type{float:left; font-size:18px; color:#fff; margin-right:15px; padding:0 15px; text-align:center; line-height:34px; background:#8595b7; margin-top:40px; transition:all 0.3s linear; position:relative;}
.news_list li:hover .type{background:#ce1616;}
.news_list li .type:before,.news_list li .type:after{content:''; position:absolute; border-style:solid; border-width:17px 10px; top:0; transition:all 0.3s linear;}
.news_list li .type:before{border-color:transparent #8595b7 transparent transparent; left:-20px;}
.news_list li .type:after{border-color:transparent transparent transparent #8595b7; right:-20px;}

.news_list li:hover .type{background-color:#d01717;}
.news_list li:hover .type:before{border-right-color:#d01717;}
.news_list li:hover .type:after{border-left-color:#d01717;}

.news_list li .time{float:right; font-family:Arial; color:#b0b0b0;}
.news_list .arrow{display:inline-block; border-left:5px solid #b0b0b0; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin-right:10px; position:relative}
.news_list .arrow em{display:inline-block; border-left:5px solid #f9f9f9; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin:-5px 0 0 -7px; position:absolute; top:0; left:0; transition:0.3s;}
.news_list li a:hover .arrow{border-left-color:#d01717;}
.detit{border-bottom:1px dotted #e5e5e5; text-align:center; margin-bottom:20px;}
.detit h1{font-size:25px; font-family:"微软雅黑"; font-weight:100; color:#333; line-height:30px; padding:20px 0 20px;}
.detit p{display:block; font-size:14px; color:#999; padding-bottom:20px;}
.page_updown{border-top:1px dotted #ebebeb; font-size:14px; color:#666; line-height:45px; padding:0 20px; margin-top:30px;}
.page_updown a{display:inline-block; color:#999;}
.page_updown a:hover{color:#d01717;}
.gift_list li{height:80px; padding-top:35px; padding-left:130px; display:block; position:relative; transition:all 0.2s linear 0s;}
.gift_list li:after{content:''; position:absolute; bottom:0; right:0; width:2000px; height:1px; background:#e0e0e0;}
.gift_list .gift_con{float:left; width:85%;}
.gift_list .gift_con .name{display:block; font-size:16px; font-weight:bold; color:#666; padding-bottom:5px;}
.gift_list .gift_con .name h3{display:inline-block; width:280px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .text{font-size:14px; color:#999; line-height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .progre{height:12px; line-height:12px; padding-bottom:3px; position:relative; top:-4px;}
.gift_list .gift_con .progre .surplus{font-size:14px; font-weight:100; color:#d01717; padding-left:10px;}
.gift_list .btn{position:absolute; top:40px; right:120px;}
.gift_list .btn_collar{float:right; border-radius:5px; border:1px solid #d01717; font-size:14px; color:#d01717; text-align:center; line-height:32px; height:32px; padding:0 30px; transition:all 0.4s linear;}
.gift_list .btn_collar:hover{background:#d01717; color:#fff;}
.progre_slider{background:#ccc; display:inline-block; border-radius:3px; line-height:6px; height:6px; width:120px; margin-left:10px; vertical-align:middle; overflow:hidden;}
.progre_slider .goso{background:#d01717; display:inline-block; border-radius:3px; line-height:6px; height:6px; vertical-align:top;}
.page{text-align:center; line-height:40px; height:40px; margin:0 auto; display:table;}
.page a, .page span{display:inline-block; font-size:14px; color:#888888; width:66px; margin-left: -1px; transition:all 0.3s linear; box-sizing:border-box; border:1px #e7e7e7 solid;}
.page a.prev{margin-right:20px;}
.page a.next{margin-left:20px;}
.page a:hover{background-color:#ededed;}
.page .dot{background:rgba(0, 0, 0, 0); border:medium none;}
.page .on{background-color:#ededed;}

/* 滚动动画 */
.part .animate-left{transition:all 0.8s ease-out; transform:translate(-50px,0); opacity:0;}
.part .animate-right{transition:all 0.8s ease-out; transform:translate(50px,0); opacity:0;}
.part .animate-bottom{transition:all 0.8s ease-out; transform:translate(0,100px); opacity:0;}
.part.active .animate-left,.part.active .animate-right,.part.active .animate-bottom{transform:translate(0,0); opacity:1;}
.part .delay-100{transition-delay:0.1s;}
.part .delay-200{transition-delay:0.2s;}
.part .delay-300{transition-delay:0.3s;}
.part .delay-400{transition-delay:0.4s;}
.part .delay-500{transition-delay:0.5s;}

.part .fadeInLeft{animation:fadeInLeft 0.6s ease-in-out;}
.part .fadeInRight{animation:fadeInRight 0.6s ease-in-out;}
@keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@-webkit-keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@-webkit-keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@-webkit-keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-moz-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-webkit-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-o-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}

@-webkit-keyframes arrow{
    0%{transform:translate(0,0); opacity:0.9;}
    50%{transform:translate(0,50%); opacity:0.6;}
    100%{transform:translate(0,0); opacity:0.9;}
}
@keyframes arrow{
    0%{transform:translate(0,0); opacity:0.9;}
    50%{transform:translate(0,50%); opacity:0.6;}
    100%{transform:translate(0,0); opacity:0.9;}
}
@-webkit-keyframes aniRotate{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
@keyframes aniRotate{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}

@keyframes lightOpacity{
    0%{opacity:1;}
    50%{opacity:0.4;}
    100%{opacity:1;}
}

@media screen and (max-width:1650px){
    .m-bg2 .m1200{width:960px}
    .news_list li{width:920px;padding:0 40px 0 0}
}


